LINUX.ORG.RU

Сломался NetworkManager при обновлении

 ,


0

1

Недавно обновил свой дебиан тестинг и был приятно удивлен не работающим NetworkManager. При запуске он моментально падает. Вот выхлоп при команде «nm-applet»:

 nm-applet
Fontconfig warning: "/etc/fonts/conf.d/50-user.conf", line 9: reading configurations from ~/.fonts.conf is deprecated.
Fontconfig warning: "/etc/fonts/conf.d/65-droid-sans-fonts.conf", line 103: Having multiple values in <test> isn't supported and may not work as expected
Fontconfig warning: "/etc/fonts/conf.d/65-droid-sans-fonts.conf", line 138: Having multiple values in <test> isn't supported and may not work as expected
** Message: applet now removed from the notification area
** Message: applet now embedded in the notification area

(nm-applet:3349): Gtk-WARNING **: Style property "border-top-left-radius" is not gettable

(nm-applet:3349): GLib-GObject-WARNING **: /tmp/buildd/glib2.0-2.36.3/./gobject/gtype.c:4239: type id `0' is invalid

(nm-applet:3349): GLib-GObject-WARNING **: can't peek value table for type `<invalid>' which is not currently referenced
Ошибка сегментирования

был приятно удивлен не работающим

Смеялся.

По теме: дело не в NM, а в его апплете. Гткпроблемы.

olibjerd ★★★★★ ()
Ответ на: комментарий от olibjerd

Это ясно. Как это исправить? С чего это вдруг апплет перестал работать?

random_variable ()

Style property «border-top-left-radius» is not gettable

Только что об этом писал в толксы.

Lordwind ★★★★★ ()

Оказалось, что проблема немного шире: не работают все приложения на gtk3.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.